
/* generic */
* {
	box-sizing: border-box;
}



body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.titulo1 {
	font-size: 36px;
}
.titulo2 {
	font-size: 30px;
}
.titulo3 {
	font-size: 26px;
}
.titulo4 {
	font-size: 20px;
}
.titulo5 {
	font-size: 16px;
}
a {
	font-size: 12px; font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}


.copy {
	font-size: 16px;
	font-weight: bold;	
}



.formulari {
	/* NEW */
	border: 1px solid;
	font-size: 14px;
	font-weight: bold;
	margin-right: 4px;


	/* OLD */
	/*
	font-size: 16px;
	font-weight: bold;
	border: 1px solid;
	color: white;
	background-color: green;

	padding-top: 6px;
	padding-bottom: 6px;

	padding-left: 10px;
	padding-right: 10px;
	*/
}




/* 2 DIVs */
#text {
	float: left;
	width: 50%;
	/*border: 1px solid;*/
	padding-right: 10px;
}
#images {
	float: left;
	width: 50%;
	/*border: 1px solid;*/
	text-align: right;
}





/* tablets & smartPhones 2 DIVs */
@media screen and (max-width: 800px) {
	#text {
		width: 100%;
		padding-right: 0px;
	}
	#images {
		width: 100%;
		text-align: left;
	}
}

